@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#efefef url(/i/1/bg.gif) repeat-x;}
html { padding:0; margin:0;}
.ui-datepicker-trigger { font:normal 11px Arial, Helvetica, sans-serif; color: #3A5FCD;}

/* main */
.main { width:984px; padding:0; margin:0 auto; }

/********** header **********/
.header { width:984px; height:160px;}
/* logo */
.logo { float:left; padding:0; margin:40px 0 0 10px; width:288px; height:55px;}
/* search */
.search { float:right; padding:0; margin:40px 0 0 10px; width:380px;}
.search form { margin:0; padding:0;}
.search input { float:left; border:0;}
.search span { float:left; background:url(/i/1/search_bg.gif) no-repeat left; width:332px; height:35px;}
.search input.text { background:none; width:312px; height:15px; padding:10px; color:#a2a2a2; font:normal 14px Arial, Helvetica, sans-serif;}
.search input.button { float:left;}
/* menu */	
.menu { padding:1px; margin:1px; width:950px; float:left; height:30px;}
.menu ul { padding:22px 0 0 0; margin:0; list-style:none; border:0; height:41px;}
.menu ul li { float:left; margin:0; padding:0; border:0;}
.menu ul li a { float:left; margin:0 2px 0 0; padding:14px 0 14px 0; color:#434343; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a span { padding:14px 12px 14px 12px;}
.menu ul li a:hover {  background:url(/i/1/r_menu.gif) no-repeat right;}
.menu ul li a:hover span { background:url(/i/1/l_menu.gif) no-repeat left;}
.menu ul li a.active {  background:url(/i/1/r_menu.gif) no-repeat right;}
.menu ul li a.active span { background:url(/i/1/l_menu.gif) no-repeat left;}

/* menu */	
.menu2 { padding:0px 0 20px 0; margin:22px 0 0px 0; width:950px; float:left; height:40px;}
.menu2 ul { padding:15px 0 0 0; margin:0; list-style:none; border:0; height:41px;}
.menu2 ul li { float:left; margin:0 2px 0 0; padding:14px 0 14px 0; color:#434343; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu2 ul li a { float:left; color:#434343; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu2 ul li a span { padding:14px 12px 14px 12px;}
.menu2 ul li a:hover {  color: green; }
.menu2 ul li a:hover span { }
.menu2 ul li a.active {  }
.menu2 ul li a.active span { }



/********** slider **********/
.slider_bg { background:url(/i/1/slider_bg.gif) repeat-y; margin:10px auto; padding:0; width:984px;}
.slider_t { background:url(/i/1/slider_t.gif) top no-repeat;}
.slider_b { background:url(/i/1/slider_b.gif) bottom no-repeat; padding:10px; height:231px;}
.slider_t .small { height:50px;}
.title_text h2 { padding:2px 10px 0 40px; margin:0; color:#2a2a2a; font:normal 36px Arial, Helvetica, sans-serif;}
.title_text p { float:right; padding:6px 20px 0 10px; color:#2a2a2a; font:normal 11px Arial, Helvetica, sans-serif;}

/*simple text*/
#slider p.img { float:left; padding:0 10px 0 0; margin:0 5px; line-height:0;}
#slider p.img img { padding:0; margin:0; border:0;}
#slider h2 { font:bold 36px Arial, Helvetica, sans-serif; color:#2a2a2a; margin:0; padding:10px; line-height:1.2em;}
#slider p {font:normal 12px Arial, Helvetica, sans-serif; color:#5f5f5f; margin:0; padding:10px; line-height:1.8em;}

#slider div.button { clear:right; float:left; margin:0 0 0 420px; width:520px; margin-top:-31px;}
#slider div.button .right_but { margin:0 0 0 200px;}

/* body */
.body { width:984px; clear:both;}
.left { width:321px; float:left; margin:0 10px 0 0; padding:10px 0;}
.big_center { width:652px; float:left; margin:0 10px 0 0; padding:10px 0;}
.right { width:321px; float:left; padding:10px 0;}

.body h2 { color:#2a2a2a; font:normal 18px Arial, Helvetica, sans-serif; padding:15px 10px; margin:0;}
.body h3 { color:#2a2a2a; font:normal 18px Arial, Helvetica, sans-serif; padding:15px 10px; margin:0 0 10px 0; border-bottom:1px solid #d2d2d2; clear:both;}
.body p { color:#5f5f5f; font:normal 12px Arial, Helvetica, sans-serif; line-height:1.8em; padding:5px 10px; margin:0;}
.body p.spec { color:#a4a4a4; font:normal 11px Arial, Helvetica, sans-serif; line-height:1.8em;}
.body a { color:#0092dd; font:normal 12px Arial, Helvetica, sans-serif; line-height:1.8em; text-decoration:none;}
.body a:hover { text-decoration:underline;}
.body img.img { float:left; padding:10px;}
.tableclass td { color:#5f5f5f; font:normal 12px Arial, Helvetica, sans-serif; line-height:1.8em; padding:1px; margin:0;}

/* box_block */
.box_block { width:984px; clear:both; padding:0 0 10px 0;}
.box_b a { text-decoration:none;}

.box { width:321px; margin:0 10px 0 0; float:left; background:url(/i/1/box_bg.gif) repeat-y;}
.box_cal { width:130px; margin:5px 10px 0 0; float:left; background:url(/i/1/box_bg.gif) repeat-y;}
.box_cal .box_t { color: white; height:100px;}
.box_cal .box_b { color: white; padding:0 0 10px 0;}
.box_cal h2 { margin:0 5px 10px 5px; padding:5px 0 5px 100px; border-bottom:1px solid #c6d5e1; color:#616161; font:normal 14px Arial, Helvetica, sans-serif;}
.box_cal p { padding:3px 7px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:Red; line-height:0.5em;}



p.clr2, .clr2 { clear:both; padding:10px; margin:0; background:none;}
.box2 { width:621px; margin:0 10px 0 0; float:left; background:url(/i/1/box_bg2.gif) repeat-y;}
.box2 .box_t2 { background:url(/i/1/box_t2.gif) no-repeat top; border-width: 1px;}
.box2 .box_b2 { background:url(/i/1/box_b2.gif) no-repeat bottom; padding:0 0 10px 0; }
.box2 h2 { margin:0 0 10px 0; padding:11px 0 11px 20px; color:#616161; font:normal 18px Arial, Helvetica, sans-serif;}
.box2 img { float:left; padding:15px;}
.box2 p { padding:5px 20px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#5f5f5f; line-height:1.8em;}
.box2 a { font:normal 11px Arial, Helvetica, sans-serif; color:#5f5f5f; line-height:1.8em;}
.box2 a.more { padding:0 10px; font:bold 11px Arial, Helvetica, sans-serif; color:#0092dd; line-height:1.8em; text-decoration:none;}
.box2 ul { padding:10px 20px; margin:0; list-style:none;}
.box2 ul li { background:url(/i/1/sub_nav.gif) no-repeat left; margin:0; padding:3px 0 3px 25px; border-bottom:1px solid #eaeaea;}



.box .box_t { background:url(/i/1/box_t.gif) no-repeat top; border-width: 1px;}
.box .box_b { background:url(/i/1/box_b.gif) no-repeat bottom; padding:0 0 10px 0; }
.box h2 { margin:0 0 10px 0; padding:11px 0 11px 20px; color:#616161; font:normal 18px Arial, Helvetica, sans-serif;}
.box img { float:left; padding:15px;}
.box p { padding:5px 20px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#5f5f5f; line-height:1.8em;}
.box a { font:normal 11px Arial, Helvetica, sans-serif; color:#5f5f5f; line-height:1.8em;}
.box a.more { padding:0 10px; font:bold 11px Arial, Helvetica, sans-serif; color:#0092dd; line-height:1.8em; text-decoration:none;}

.box a.more2 { padding:0 0px; font:bold 11px Arial, Helvetica, sans-serif; color:#0092dd; line-height:1.8em; text-decoration:none;}




.box ul { padding:10px 20px; margin:0; list-style:none;}
.box ul li { background:url(/i/1/sub_nav.gif) no-repeat left; margin:0; padding:3px 0 3px 25px; border-bottom:1px solid #eaeaea;}


.big_center ol { padding:10px 20px; margin:10px;}
.big_center ol li { color:#5f5f5f; font:normal 12px Arial, Helvetica, sans-serif; line-height:1.8em; padding:5px 10px; margin:0;}


/* twitter */
.twitter { background:url(/i/1/twitter_bg_s.gif) no-repeat; width:271px; height:96px; margin:10px auto;}
.twitter p { padding:5px 10px 0 70px; margin:0;}

/* testi */
.testi { margin:20px 0; padding:20px 10px; background:url(/i/1/testi.gif) no-repeat top left;}
.testi p { font-style:italic;}

/* lister */
.lister { clear:both; border-top:1px solid #d2d2d2; padding:10px;}
.lister ul { margin:0; padding:0; list-style:none;}
.lister ul li { background:url(/i/1/lister.gif) no-repeat; float:left; width:24px; height:23px; margin:1px; text-align:center;}
.lister ul li a { color:#7d7d7d;}
.lister ul li a:hover { text-decoration:underline;}
.lister ul li a.active { font-weight:bold;}

/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#5f5f5f;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { margin:0; width:110px; display:block; padding:3px 0; font:bold 12px Arial, Helvetica, sans-serif; color:#5f5f5f; text-transform:capitalize;}
#contactform label span { display:block; font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:540px; border:1px solid #d0d0d0; margin:3px 0; padding:5px 2px; height:16px; background:#ffffff;}
#contactform textarea { width:540px; border:1px solid #d0d0d0; margin:3px 0; padding:2px; background:#ffffff;}
#contactform option { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform li.buttons input { padding:3px 0; margin:0; border:0; color:#FFF;}
p.response { text-align:center; color:red; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}


option { font:normal 11px Arial, Helvetica, sans-serif; color: #3A5FCD; height: 15px;}
select { font:normal 11px Arial, Helvetica, sans-serif; color: #3A5FCD; padding-top: 3px; padding-bottom: 1px;}
textarea { font:normal 11px Arial, Helvetica, sans-serif; color: #3A5FCD;}
input { font:normal 11px Arial, Helvetica, sans-serif; color: #3A5FCD;}
/*************footer**********/
.footer {padding:0; background:#e7e7e7; margin:0;}
.footer_resize { width:984px; margin:0 auto; padding:5px 0;}
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#5f5f5f; padding:3px 10px; margin:0; line-height:1.8em; }
.footer a { font:normal 11px Arial, Helvetica, sans-serif; color:#383838; line-height:1.8em; text-decoration:none;}
.footer a:hover { text-decoration:underline;}
.footer p.leftt { text-align:left; width:50%; margin:10px 0; padding:10px 0; float:left;} 
.footer p.rightt { text-align:right; width:50%; margin:10px 0; padding:10px 0; float:right;} 
/*FBG*/
.FBG {padding:0; margin:0; background:url(/i/1/line.gif) top repeat-x;}
.FBG h2 { font:bold 12px Arial, Helvetica, sans-serif; color:#5f5f5f; padding:10px; margin:0;}
.FBG .foot_nav { float:left; width:187px; border-left:1px solid #dedede; padding:0 0 0 40px; margin:10px 0;}
.FBG .subscribe { float:left; width:300px; margin:10px 0;}
.FBG .subscribe input.text { border:1px solid #d9d9d9; background:#FFF;}
.FBG ul { margin:0; padding:0; list-style:none;}
.FBG ul li { background:url(/i/1/foot_nav_sm.gif) no-repeat left; padding:0 20px; margin:0;}

.no_margin { margin:0;}
p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #e0e0e0; padding:0; margin:5px 0; background:none;}

.crm td {padding:7px 6px 7px 7px; font:normal 10px Verdana, Helvetica, sans-serif; border-bottom:1px solid #c6d5e1; border-right:0px solid #c6d5e1;border-left:0px solid #c6d5e1}
.crm {width:980px; border-left:0px solid #c6d5e1; border-top:0px solid #c6d5e1; border-bottom:none; margin:0 auto 15px}
.crm th {font:normal 11px Verdana, Helvetica, sans-serif; padding:4px 8px 4px 28px;  text-align:left; border:1px solid #fff; border-right:none; border-left:none}

.sortable td {padding:7px 6px 7px 7px; font:normal 10px Verdana, Helvetica, sans-serif; border-bottom:1px solid #c6d5e1; border-right:0px solid #c6d5e1;border-left:0px solid #c6d5e1}
.sortable {width:650px; border-left:0px solid #c6d5e1; border-top:0px solid #c6d5e1; border-bottom:none; margin:0 auto 15px}
.sortable th {font:normal 11px Verdana, Helvetica, sans-serif; padding:4px 8px 4px 28px;  text-align:left; border:1px solid #fff; border-right:none; border-left:none}

.employers td {padding:7px 6px 7px 7px; font:normal 10px Verdana, Helvetica, sans-serif; border-bottom:1px solid #c6d5e1; border-right:1px solid #c6d5e1;border-left:1px solid #c6d5e1; border-top:1px solid #c6d5e1;}
.employers {width:640px; border-left:0px solid #c6d5e1; border-top:1px solid #c6d5e1; border-bottom:none; margin:0 auto 15px}
.employers th {font:bold 11px Verdana, Helvetica, sans-serif; padding:4px 0px 4px 0px;  text-align:center; border-bottom:1px solid #c6d5e1; border-right:1px solid #c6d5e1;border-left:1px solid #c6d5e1; border-top:1px solid #c6d5e1;}
.employers_header td {padding:4px 8px 4px 26px; color: red;background:url(/i/1/sub_nav.gif) no-repeat left;background-color:white; text-align:left;}

table {border-collapse:collapse; and empty-cells: show; }
table tr td {height: 1px; padding: 0px; _height: 1em;}

.calendar td {padding:0px 0px 0px 0px; font:normal 10px Verdana, Helvetica, sans-serif; border-bottom:1px solid #c6d5e1; border-right:0px solid #c6d5e1;border-left:0px solid #c6d5e1}
.calendar {width:980px; border-left:0px solid #c6d5e1; border-top:0px solid #c6d5e1; border-bottom:none; margin:0px}
.calendar th {width:140px; font:normal 11px Verdana, Helvetica, sans-serif; padding:4px 8px 4px 28px;  text-align:left; border:1px solid #fff; border-right:none; border-left:none}

